/* Section: Network CTA */

section.network-cta {
    display: flex;
    flex-direction: column;
}

section.network-cta .content {
    color: var(--system-fg);
    background-color: var(--system-bg-surface);
    display: flex;
    flex-direction: column;
    padding: var(--system-spacing-section) 0;
    gap: var(--system-spacing-gap-xl);

    @container page-content (max-width: 768px) {
        gap: var(--system-spacing-gap-lg);
    }
}

section.network-cta .single-title {
    padding: 0 var(--system-spacing-wrapper);
}

@container page-content (max-width: 1024px) {
    section.network-cta .single-title h2 { text-align:left; }
}

@container page-content (max-width: 768px) {
    section.network-cta .buttons { justify-content: center;  width: 100%;}
    section.network-cta .single-title h2 { text-align: center; }
}
